summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_maintenance.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2017-01-25 13:08:55 +0100
committerHolger Levsen <holger@layer-acht.org>2017-01-25 13:08:55 +0100
commitecde756737061c9ff14eb41e43a3e8dcddc24e3f (patch)
treea3ea5a261d8bee6239ad9bf4d27e7a2e418add15 /bin/reproducible_maintenance.sh
parentd99f6691597e500458ec2ecbcc4a7765c11c9c62 (diff)
downloadjenkins.debian.net-ecde756737061c9ff14eb41e43a3e8dcddc24e3f.tar.xz
Revert "fixup 43c0ed4: reproducible Debian: also provide summaries for other log types than stale builds"
This reverts commit c38ffaffb0595be4c5ec155072ed44565ee656ab.
Diffstat (limited to 'bin/reproducible_maintenance.sh')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index 80a8f0fc..cf95adaf 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -472,8 +472,8 @@ if [ "$HOSTNAME" = "$MAINNODE" ] && [ $(date -u +%H) -eq 0 ] ; then
else
OTHERPROJECTS="archlinux fedora"
fi
- echo "$(grep -c https $PROBLEM || echo 0) entries found:" >> $TMPFILE
for a in $ARCHS $OTHERPROJECTS; do
+ echo "$(grep -c https $PROBLEM || echo 0) entries found:" >> $TMPFILE
echo "- $(grep https $PROBLEM|grep -c _$a) from $a." >> $TMPFILE
done
elif grep -q 'stale builds found' $PROBLEM ; then